a { color: #333; }
a:hover, a:focus { color: #dc3545; }

/*******************
Padding / Margins
*******************/
.p-t-40 { padding-top: 40px; }
.p-b-20 { padding-bottom: 20px; }
.m-b-30 { margin-bottom: 30px; }

.menu-header .header-nav { padding: 15px 0; }
.menu-header .header-nav .call-info { padding-left: 20px; border-left: 1px solid rgba(120, 130, 140, 0.13); }
.menu-header .header-nav .navbar-nav .nav-item .nav-link { color: #8d97ad; padding: 10px 15px; display: block; }
.menu-header .header-nav .navbar-nav .nav-item:hover .nav-link, .menu-header .header-nav .navbar-nav .nav-item.active .nav-link { color: #ed1b24; }
.menu-header .header-topbar { border-bottom: 1px solid rgba(120, 130, 140, 0.13); }
.menu-header .header-topbar .navbar-brand { font-size: 14px; color: #333; padding: 15px 0; }
.menu-header .header-topbar .navbar { padding: 0; }
.menu-header .header-topbar .navbar .search-box { padding: 15px; width: 240px; }
.menu-header .header-topbar .navbar .nav-item .nav-link { color: #8d97ad; padding: 15px 20px; }
.menu-header .header-topbar .navbar .nav-item .nav-link:first-child { padding-left: 0px; }
.menu-header .header-topbar .navbar .nav-item:hover .nav-link { color: #ed1b24; }

footer a, div.card a { color: #111; }
footer a.link:hover, footer a.link:focus, div.card a:hover, div.card a:focus { color: #ee2b33; }
.footer { text-align: left; }
.footer .f-bottom-bar { padding-top: 10px; margin-top: 20px; }
.footer .f-bottom-bar a { color: #8d97ad; }
.footer .f-bottom-bar a:hover { color: #188ef4; }
.footer .round-social.light a { width: 34px; height: 34px; line-height: 34px; }
.footer .round-social.light a:hover, .footer .round-social.light a:focus { background: #ee2b33; }
.footer-bottom-bar { padding-top: 10px; margin-top: 30px; border-top: 1px solid rgba(120, 130, 140, 0.13); font-size: 0.8em; }
.spacer { padding: 90px 0 20px 0; }

@media(max-width:900px) {
    .spacer { padding-bottom: 0 !important; }
    .sm-privacy { text-align: center !important; background: #111; padding: 15px; margin-top: 10px; }
    a { color: #fff; }
    a:hover, a:focus { color: #dc3545; }
}

iframe { max-width: 100%; border: none; position: relative; height: 100vh; width:  100vw; scroll-behavior: auto; }